<section>
    <div class="spacer">
        {% if section.id_title %}
        <p class="btn label {{ section.badge_color }} c-white">
            {{ section.id_title }}
        </p>
        {% endif %}
        {{ section.id_content|safe }}
        <div class="row justify-content-md-center mt-5">
            {% for section_image in section_images|slice:":3" %}
            <div class="col-sm-12 col-lg-4 mb-3">
                <img class="img-border mx-auto d-block home-grid-{{ forloop.counter }}"
                    src="{{ section_image.image.url }}" alt="home-grid-{{ forloop.counter }}" />
            </div>
            {% endfor %}
        </div>
    </div>
</section>